#NPCSimulatorTitle
{
	display: block;
    margin-left: auto;
    margin-right: auto;	
	margin-bottom: 20px;
}
#NPCBot
{
	display: block;
    margin-left: auto;
    margin-right: auto;
}
#NPCBotAngry
{
	display: none;
    margin-left: auto;
    margin-right: auto;
}
#NPCBotSpeak
{
	display: none;
    margin-left: auto;
    margin-right: auto;
}
#MainBackground
{
	background-color: black;
}
#TitleBanner
{
	display: block;
    margin-left: auto;
    margin-right: auto;
}
.Bubble
{
	display: none;
	margin-left: auto;
    margin-right: auto;
}
#ProvideArgumentButton
{
	display: none;
    margin-left: auto;
    margin-right: auto;
	width: 450px;
}
#ObjectButton
{	    
	width: 150px;
	display: none;
    margin-left: auto;
    margin-right: auto;
	bottom: 10px;
	margin-top: 20px;
}
#ObjectionBanner
{
	display: none;
    margin-left: auto;
    margin-right: auto;
}
#HoldItBanner
{
	display: none;
    margin-left: auto;
    margin-right: auto;
}
#ProvideArgumentButtonPush
{
	display: none;
    margin-left: auto;
    margin-right: auto;
}
#TalkButton
{
	display: block;
    margin-left: auto;
    margin-right: auto;
	margin-bottom: 10px;
	width: 150px;	
	margin-top: 20px;
}
#typing
{
	color: white;
	font-size: 20px;
	position: absolute;    	
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
@media only screen and (max-width: 800px)
{
	[class="Resize"]
	{
		width: 80%;
	}
	[class="Bubble"]
	{
		width: 50%;
	}	
	[class="Banner"]
	{
		margin-top: 100px;
		width: 100%;
	}
	
}